Error: firm1.bin is invalid or corrupted?

Discussion in '3DS - Flashcards & Custom Firmwares' started by JustChillin1414, Nov 23, 2016.

  1. JustChillin1414
    OP

    JustChillin1414 <3 Tiny Tina

    Member
    258
    22
    Mar 27, 2009
    Canada
    BC
    I'm currently trying to install arm9loaderhax using Plailect's guide. I was able to downgrade to 2.1.0-4u just fine, but when I transferred all the files from the guide to my sd card and booted into the installer I get "Error: firm1.bin is invalid or corrupted." I have tried multiple sd cards and redownloaded the files a couple times to no avail. Does anyone know how I can fix this problem?

    Edit: I should clarify I'm using an old 3ds
     
    Last edited by JustChillin1414, Nov 23, 2016
  2. Ronhero

    Ronhero Too Weird to Live, Too Rare to Die

    Member
    3,000
    1,053
    Jun 28, 2014
    United States
    Arizona Bay
    I'm going to assume you didn't download the files for the o3ds. Reread the guide it should have two different downloads one for n3ds and one for o3ds

    • The release of SafeA9LHInstaller corresponding to your device:
      • New 3DS Compatible Release
      • Old 3DS or 2DS Compatible Release
     
    Last edited by Ronhero, Nov 23, 2016
  3. JustChillin1414
    OP

    JustChillin1414 <3 Tiny Tina

    Member
    258
    22
    Mar 27, 2009
    Canada
    BC
    Just doubled checked and I definitely downloaded the v2.0.3 version so that's not the issue. The first time I booted up I got a glitched screen, pressed select and rebooted like the guide said, but I wasn't able to get into the Luma3DS menu so I figured it didn't install correctly. If it did install I would know right?